# -*- coding: utf-8 -*-
# Generated by Django 1.10.2 on 2017-01-02 08:29
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.CreateModel(
            name='Profile',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('birth_date', models.DateField(blank=True, null=True)),
                ('postal_code', models.CharField(blank=True, max_length=5, null=True)),
                ('monthly_income', models.IntegerField(blank=True, null=True)),
                ('financial_dependents', models.IntegerField(blank=True, null=True)),
                ('expected_monthly_savings', models.IntegerField(blank=True, null=True)),
                ('user', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
